Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Aug 2025 16:02:53 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Saaremaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/46338 
aadressile Saare maakond, Saaremaa vald, Kuressaare linn, Tolli tn 9 
(Kuressaare Päevakeskus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Päevakeskusesse lifti paigaldamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27506186>  (menetlus nr: 
506064), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.